Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
h1 {  
h1 {  
   color: black;  
   color: black;
  background-color: #ccc;
   font: 60% bold;
   font: 60% bold;
}
}
h1, h2 {
  background-color: #ccc;
  border: thin solid blue}

Version vom 5. Oktober 2021, 12:32 Uhr

h1 { 
  color: black;
  background-color: #ccc;
  font: 60% bold;
}